/*
 *  Variables defined on GP Theme color options
 *
 * --ski-principal: #202020;
 * --ski-grey-1: #a6a6a6;
 * --ski-grey-2: #b1b2b5;
 * --ski-pure-white: #fff;
 * --ski-pure-black: #000;
 * --ski-grey-light: rgba(33,33,33,0.15);
*/

/* Missing theme colors */
:root {
	--base: var(--ski-pure-white);
	--base-2: var(--ski-pure-white);
	--base-3: var(--ski-pure-white);
	--contrast: var(--ski-pure-black);
}
/*
1. Use a more-intuitive box-sizing model.
*/
*, *::before, *::after {
	box-sizing: border-box;
}

/*
2. Remove default margin
*/
* {
	margin: 0;
}

/*
3. Allow percentage-based heights in the application
*/
html, body {
	height: 100%;
}

/*
Typographic tweaks!
4. Add accessible line-height
5. Improve text rendering
*/
body {
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
}

/*
6. Improve media defaults
*/
img, picture, video, canvas, svg {
	display: block;
	max-width: 100%;
}

/*
7. Remove built-in form typography styles
*/
input, button, textarea, select {
	font: inherit;
}

/*
8. Avoid text overflows
*/
p, h1, h2, h3, h4, h5, h6 {
	overflow-wrap: break-word;
}

/*
9. Create a root stacking context
*/
#root, #__next {
	isolation: isolate;
}

/* Footer */
.cl-mailchimp-form {
	display: flex;
	margin-top: 30px;
}

.cl-mailchimp-form input {
		padding: 5px;
		border: none;
}

.cl-mailchimp-form input[type="email"] {
	background-color: var(--ski-pure-white);
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	padding-left: 8px;
	padding-block: 4px;
}

.cl-mailchimp-form input[type="submit"] {
	background-color: #a3a7a7;
	color: var(--ski-pure-black);
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.9em;
	padding-left: 5px;
	padding-right: 8px;
	padding-block: 4px;
}

/* Mix */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

@media (max-width: 1024px) {
	.cl-cabecera-imagen .kt-row-layout-overlay {
		opacity: 0.75 !important;
		background: white !important;
	}
}

.cl-schedule .kb-table {
	border: none;
}

.cl-schedule .kb-adv-heading-icon svg {
	max-width: fit-content;
}
